/*     107354 : HTML 편집기      */
.html__107354__ * {line-height:1.4em}

/*     107355 : 실선      */
.solid_line__107355__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107355__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107355__ {height:20px}
}

/*     110621 : 장문 텍스트      */
.textarea__110621__ {padding:0 10px;}
.textarea__110621__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__110621__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110621__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110621__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__110621__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110621__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__110621__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__110621__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__110621__ {padding:0;}
	.textarea__110621__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__110621__ .textarea_box:before {width:30px;height:10px;}
	.textarea__110621__ .textarea_box:after {width:30px;height:10px;}
	.textarea__110621__ .textarea_inner {padding:30px 70px;}
	.textarea__110621__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__110621__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__110621__ p {font-size:20px;line-height:1.8em;}
}

/*     107358 : 장문 텍스트      */
.textarea__107358__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     110622 : 이미지      */
.img__110622__ {max-width:100%}
.img__110622__ * {box-sizing:border-box}
.img__110622__ a {display:block;vertical-align:top}
.img__110622__ img {width:600px;vertical-align:top}

